#content-area .checkbox-wrap {
    align-items:flex-start;
}
#content-area .checkbox-wrap .nf-field-label{
    width:auto;
    margin-right:10px;
    cursor:pointer;    
    position: relative;
    top: 3px;
}
#content-area .checkbox-wrap .nf-field-label label{
    cursor:pointer;
}
#content-area .checkbox-wrap  .nf-field-description{
    margin-right:0px;
}
#content-area .checkbox-wrap .nf-field-element{
    display:none;
}
#content-area .nf-form-content {
    margin:0 -5px;
    padding:0px;
}
#content-area .nf-form-cont{
    margin-top:20px;
}
.nf-form-fields-required{
    margin-bottom:20px;
}
input[type="button"]{
    cursor:pointer;
}